=== applet/CMakeLists.txt ===
set(applet_synaptiks_sources synaptiksapplet.cpp)

kde4_add_ui_files(applet_synaptiks_sources userinterfacepage.ui)

kde4_add_plugin(plasma_applet_synaptiks ${applet_synaptiks_sources})
target_link_libraries(plasma_applet_synaptiks
  ${KDE4_KDEUI_LIBS} ${KDE4_KUTILS_LIBS} ${KDE4_PLASMA_LIBS})

install(TARGETS plasma_applet_synaptiks DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES plasma-applet-synaptiks.desktop DESTINATION
  ${SERVICES_INSTALL_DIR})
install(FILES plasma-applet-synaptiks.kcfg DESTINATION ${KCFG_INSTALL_DIR})
