=== daemon/CMakeLists.txt ===
set(kded_synaptiks_sources
  synaptiksdaemon.cpp
  qxdevice.cpp touchpad.cpp touchpadmanager.cpp
  keyboardmonitor.cpp mousedevicesmonitor.cpp
  touchpadadaptor.cpp)

kde4_add_kcfg_files(kded_synaptiks_sources
  ../synaptiksconfiguration.kcfgc)
qt4_add_dbus_adaptor(kded_synaptiks_sources org.kde.Synaptiks.xml
  synaptiksdaemon.h synaptiks::SynaptiksDaemon)

kde4_add_plugin(kded_synaptiks ${kded_synaptiks_sources})

target_link_libraries(kded_synaptiks
  ${KDE4_KDEUI_LIBS} ${X11_X11_LIB} ${X11_Xinput_LIB})

install(TARGETS kded_synaptiks DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES synaptiks.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kded)
install(FILES
  org.kde.Synaptiks.xml org.kde.TouchpadManager.xml
  org.kde.MouseDevicesMonitor.xml org.kde.Touchpad.xml
  DESTINATION ${DBUS_INTERFACES_INSTALL_DIR})
