=== doc-translations/CMakeLists.txt ===
add_subdirectory( uk_synaptiks/synaptiks )
