=== kcmodule/CMakeLists.txt ===
set(kcm_synaptiks_sources
  synaptikswidgets.cpp
  mousedevicesmodel.cpp mousedevicesview.cpp mousebuttoncombobox.cpp
  synaptikskcm.cpp
  )

kde4_add_ui_files(kcm_synaptiks_sources
  ui/autotouchpadcontrolpage.ui
  ui/generalpage.ui
  ui/motionpage.ui
  ui/scrollingpage.ui
  ui/tappingpage.ui
  ui/notificationspage.ui
  ui/touchpadinformationpage.ui
  ui/errorpage.ui)

kde4_add_kcfg_files(kcm_synaptiks_sources ../synaptiksconfiguration.kcfgc)

kde4_add_plugin(kcm_synaptiks ${kcm_synaptiks_sources})

target_link_libraries(kcm_synaptiks
  ${KDE4_KDEUI_LIBS} ${KDE4_KNOTIFYCONFIG_LIBRARY})

install(TARGETS kcm_synaptiks DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES synaptiks.desktop DESTINATION ${SERVICES_INSTALL_DIR})
