=== pics/CMakeLists.txt ===
install(FILES
  touchpad.svg touchpad-on.png touchpad-off.png touchpad-unavailable.png
  DESTINATION ${DATA_INSTALL_DIR}/synaptiks/pics)
