=== po/CMakeLists.txt ===
add_subdirectory( cs )
add_subdirectory( da )
add_subdirectory( de )
add_subdirectory( es )
add_subdirectory( ga )
add_subdirectory( lt )
add_subdirectory( nds )
add_subdirectory( pt )
add_subdirectory( pt_BR )
add_subdirectory( ru )
add_subdirectory( sv )
add_subdirectory( uk )
