=== debian/changelog ===
synaptiks (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #582058)

 -- Sune Vuorela <sune@debian.org>  Mon, 17 May 2010 21:41:35 +0000
