## synaptiks 0.5.3

=== debian/changelog ===
synaptiks (0.5.3-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Drop kubuntu_01_fix_crash_no_touchpad.diff, applied upstream.
  * Enable Kubuntu l18n processing.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 11 Mar 2011 13:38:31 +0100

synaptiks (0.5.2-0ubuntu2) natty; urgency=low

  * Add kubuntu_01_fix_crash_no_touchpad.diff to fix crash in synaptikscfg
    when no touchpad is detected. (LP: #724161)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 28 Feb 2011 11:46:06 +0100

synaptiks (0.5.2-0ubuntu1) natty; urgency=low

  * Merge from Debian git, remaining changes:
    - Add transitional packages kde-config-synaptiks and kcm-touchpad.
    - Add kde-config-touchpad.install as it's not a single binary package.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 22 Feb 2011 12:37:59 +0100

synaptiks (0.5.2-1) UNRELEASED; urgency=low

  * New upstream version.
    - Complete rewrite in python.
    - Adds support for two-finger emulation. (Closes: #605686)
    - Fixes incorrect description on automatic touchpad control option.
      (Closes: #597038)
  * Bump debian/compat to 8.
  * Add myself as uploader.
  * Add a watch file.
  * Add Vcs-* control fields.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Drop Sune Vuorela from Uploaders on his request.
  * Install upstream changelog.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 16 Feb 2011 19:50:12 +0100

synaptiks (0.4.0-1ubuntu3) natty; urgency=low

  * Add kde-config-touchpad.install to install all files. The package was
    previously empty.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 30 Jan 2011 19:50:33 +0100

synaptiks (0.4.0-1ubuntu2) natty; urgency=low

  * Rename binary package back to kde-config-touchpad.
  * Add transitional packages kde-config-synaptiks and kcm-touchpad.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 12 Jan 2011 20:18:39 +0100

synaptiks (0.4.0-1ubuntu1) maverick; urgency=low

  * Rename binary package to kde-config-synaptiks to prevent a name conflict
    with kcm-touchpad.
  * Conflict with kde-config-touchpad.
  * Change the kcm category to "input-devices" so it isn't in
    lost+found anymore.
    - Add kubuntu_01_kcm_category.patch.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 02 Aug 2010 19:15:34 +0200
