=== debian/control ===
Source: synaptiks
Section: x11
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>
Build-Depends: debhelper (>= 8),
               pkg-kde-tools,
               kdesdk-scripts,
               kdelibs-bin,
               kdoctools,
               python,
               python-setuptools,
               python-argparse,
               python-pyudev
X-Python-Version: >= 2.6
Standards-Version: 3.9.1
Homepage: http://kde-apps.org/content/show.php/synaptiks?content=114270
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/synaptiks.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/synaptiks.git

Package: kde-config-touchpad
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python (>= 2.7) | python-argparse,
         python-pkg-resources,
         python-qt4 (>= 4.8),
         python-kde4 (>= 4:4.5),
         libxi6 (>= 2:1.4)
Breaks: ${python:Breaks}
Description: touchpad configuration tool (synaptiks)
 synaptiks touchpad configuration tool. this package contains a 
 configuration  tool for touchpads. The package provides a kcm 
 module (for systemsettings), as well  as a plasma widget and kded 
 module to help managing touchpads, especially in KDE environments

Package: kde-config-synaptiks
Architecture: all
Depends: ${misc:Depends}, kde-config-touchpad
Description: transitional package for kde-config-touchpad
 This is a dummy transitional package for kde-config-touchpad and can be
 safely removed after the installation is complete.

Package: kcm-touchpad
Architecture: all
Depends: ${misc:Depends}, kde-config-touchpad
Description: transitional package for kde-config-touchpad
 This is a dummy transitional package for kde-config-touchpad and can be
 safely removed after the installation is complete.
