=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export KUBUNTU_NO_DELETE_POT=1

include /usr/lib/kubuntu-desktop-i18n/debhelper/kubuntu.mk

%:
	dh $@ --with python2,lzma

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
