=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/synaptiks/synaptiks-([\d.]+).tar.gz
