## synaptiks 0.7.0

=== doc/requirements.txt ===
sphinx>=1.0.7
sphinxcontrib-issuetracker>=0.7.2
