=== debian/changelog ===
synaptiks (0.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix lintian warning helper-templates-in-copyright.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 14 Jul 2011 10:17:30 +0200

synaptiks (0.6.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Update watch file.
  * Remove the transitional package kde-config-synaptiks.
  * Drop ${python:Breaks} as it's not used anymore by dh_python2.
  * Add libxtst6, python-dbus and upower to Recommends.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 21 May 2011 17:49:59 +0200
