=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python-argparse,
                python-pyudev
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://kde-apps.org/content/show.php/synaptiks?content=114270
 Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/synaptiks.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/synaptiks.git
@@ -28,19 +28,17 @@
          python-qt4 (>= 4.8),
          python-kde4 (>= 4:4.5),
          libxi6 (>= 2:1.4)
-Breaks: ${python:Breaks}
+Recommends: libxtst6,
+            python-dbus,
+            upower
+Breaks: kcm-touchpad (<< 0.4.0-1ubuntu2),
+        kde-config-synaptiks (<< 0.4.0-1ubuntu2)
+Replaces: kde-config-synaptiks (<< 0.4.0-1ubuntu2)
 Description: touchpad configuration tool (synaptiks)
  synaptiks touchpad configuration tool. this package contains a 
  configuration  tool for touchpads. The package provides a kcm 
  module (for systemsettings), as well  as a plasma widget and kded 
  module to help managing touchpads, especially in KDE environments
-
-Package: kde-config-synaptiks
-Architecture: all
-Depends: ${misc:Depends}, kde-config-touchpad
-Description: transitional package for kde-config-touchpad
- This is a dummy transitional package for kde-config-touchpad and can be
- safely removed after the installation is complete.
 
 Package: kcm-touchpad
 Architecture: all
