=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.rst
 
-override_dh_auto_clean:
-	dh_auto_clean
+override_dh_clean:
+	dh_clean
 	rm -rf build
