## synaptiks 0.8.1

=== requirements.txt ===
-r tests/requirements.txt
-r doc/requirements.txt
