=== tests/Makefile ===
include buildbindings/bindings.mk

QT_MODULES = QtCore QtGui

$(call enable-bindings,pyqt)

.PHONY: bindings
bindings : pyqt
