=== debian/changelog ===
synaptiks (0.8.1-1) unstable; urgency=low

  * New upstream version: (Closes: #653933)
    - Complete rewrite in python.
    - Adds support for two-finger emulation. (Closes: #605686)
    - Fixes incorrect description on automatic touchpad control option.
      (Closes: #597038)
    - Acts when USB mouse is plugged in. (Closes: #621831)
    - Works without HAL. (Closes: #629940)

  [ Felix Geyer ]
  * Bump debian/compat to 8.
  * Add myself as uploader.
  * Add a watch file.
  * Add Vcs-* control fields.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Drop Sune Vuorela from Uploaders on his request.
  * Install upstream changelog.
  * Remove build/ dir in dh_auto_clean.

  [ Modestas Vainius ]
  * Add myself as Uploader.
  * Fixup debian/copyright that lintian does not think it is a template.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 18 Feb 2012 16:25:32 +0200
