=== debian/control ===
Source: synaptiks
Section: x11
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Felix Geyer <debfx-pkg@fobos.de>, Modestas Vainius <modax@debian.org>
Build-Depends: debhelper (>= 8),
               kdelibs-bin,
               kdoctools,
               python,
               python-setuptools,
               python-argparse,
               python-pyudev
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://kde-apps.org/content/show.php/synaptiks?content=114270
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/synaptiks.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/synaptiks.git

Package: kde-config-touchpad
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python (>= 2.7) | python-argparse,
         python-pkg-resources,
         python-qt4 (>= 4.8),
         python-kde4 (>= 4:4.5),
         libxi6 (>= 2:1.4)
Recommends: libxtst6,
            python-dbus,
            upower
Description: touchpad configuration tool (synaptiks)
 synaptiks touchpad configuration tool. this package contains a
 configuration  tool for touchpads. The package provides a kcm
 module (for systemsettings), as well as a plasma widget and kded
 module to help managing touchpads, especially in KDE environments.
